html {margin:0; padding:0; border:0; }

body, div, span, textarea, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;}

/* This helps to make newer HTML5 elements behave like DIVs in older browers */ 
article, aside, dialog, figure, footer, header, hgroup, nav, section {display:block;}

/* Line-height should always be unitless! */
body {line-height: 1.5;}

/* Tables still need 'cellspacing="0"' in the markup. */
table {border-collapse: separate; border-spacing: 0;}

/* float:none prevents the span-x classes from breaking table-cell display */
caption, th, td {text-align: left; font-weight: normal; float:none !important;}

table, th, td {vertical-align: middle;}

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after {content: '';}
blockquote, q {quotes: "" "";}

/* Remove annoying border on linked images. */
a img {border: none;}

/* Remember to define your own focus styles! */
:focus {outline: 0;}

html {font-size:100.01%;}
body {font-size: 75%; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;}

/* THIS WHOLE BLOCK ENSURES THAT .clearafter WORKS IN ALL BROWSERS */
.clearafter:after {content: "."; display: block; height: 0; clear:both; visibility: hidden; }
.clearafter {display:inline-block;}
/* Hide from IE Mac \*/
.clearafter {display:block;}
/* End hide from IE Mac */
	 
.clear {clear:both; }

fieldset, #IE8#HACK {padding-top:1.4em;}
legend, #IE8#HACK {margin-top:0; margin-bottom:0;}


/* ------- ABOVE - RESET AND DEFAULTS ---------------------------------------------------------------------

Try and keep all changes in the css below unless necessary

   ------- BELOW - CSS SPECIFIC TO THIS PROJECT ----------------------------------------------------------- */

/* SITE WIDE STUFF ----------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------- */
/* Set the background color and main font color here */
body {background: #000; color: #9F9F9F;}
.gral_background_cont {visibility: hidden; position: absolute; top:0; left:0; z-index: -1000; width:100%; height: 1152px; margin: 0; overflow: hidden;}
.gral_background {position: absolute; top:0px; left:50%; background:url('../images/backgrounds/gral_background.jpg') no-repeat; width:1536px; height:1152px; margin-left:-768px; margin-top:0;}

a{color:#fff; text-decoration:underline;}
a:visited{color:#fff;}
a:hover{color:#FAE8FF;}


/* FORMS -------------------------------------------------------------------------------------------------- */
input[type=text] {background-color:#1B1B1B; border:1px solid #0A0A0A; }

textarea {background-color:#1B1B1B; border:1px solid #0A0A0A; overflow: hidden; font-weight: bold;}

label {display: block;}


/* TYPOGRAPHY --------------------------------------------------------------------------------------------- */
p {font-size: 1.025em; font-weight: bold;line-height: 1.75em;}

.smallgraytxt {color:#88806d; font-size:.70em; font-weight:normal;}

.mediumlightgraytxt {color:#adb1b1; font-size:.85em; font-weight:bold;}

label.error {color:red; font-size:.75em; font-weight:normal; margin-bottom: 5px;}

.gold {color:#B07D3E;}


/* MAIN SITE LAYOUT --------------------------------------------------------------------------------------- */
/*.header {width:775px; height:121px; background:url('../images/backgrounds/headerbg.jpg') no-repeat top center; text-align: right; overflow: hidden; margin:0 auto; }*/

.header {width:775px; height:121px; position:relative; top:48px; text-align: right; overflow: hidden; margin:0 auto;}

.mainmenuarea {position:relative; top:60px; width:480px; margin: 0 auto;}

.imagecarousel{visibility: hidden; width:775px; height:312px; margin: 98px auto 0; overflow:visible;}

.containermaincontent {overflow: hidden; position:relative;}

.dividedcontainer {margin-top: 60px;}

.maincontent {visibility: hidden; position:relative; width: 775px; margin: 32px auto;}

.footer {visibility: hidden; position:relative; width:775px; margin:30px auto 0; height: 100px;}


/* SPECIFIC PAGE / SECTION STUFF --------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------- */

.particlescontainer {position:absolute; top: -250px; left: -18px; width: 100%; height: 100px; text-align: center; z-index: -100;}

.logo { width: 239px;position: absolute;top: 22px; left: 50%; margin-left: -119px; z-index: 6000;}

/* TOP RIGHT HEADER AREA ---------------------------------------------------------------------------------- */

.header input[type=text] {background: #0C0C0C; border: 1px solid #343434;height: 19px;}

#errorholder, #newslettersignupthankyoulabel, #newslettersignuplabel {position: relative; top: 5px; clear: both;}

.newsletteremail {float: right;}
.newslettersignupsubmit { float:right; background:url('../images/buttons/newslettersend.jpg') no-repeat; cursor:pointer; width: 52px; height: 23px; border: none; float: right; display: inline;}
.newslettersignupsubmit:hover {background-position: 0 -23px;}
.newslettersignupsubmit input[type=submit] {background: none; border: 0 none; width:52px; height: 23px;}


/* BOTTOM - FOOTER AREA ---------------------------------------------------------------------------------- */

.footer img {display: inline; margin-right: 10px; vertical-align: middle;}

.footer p {display:inline;}

.fblikecont {position:relative; top:0px; left:0px; width:775px; height:25px;}

.fb-like-icon,
.fb-like {float:left;}

.footer-left {float:left; width:775px;}

.livaddress { vertical-align: bottom; line-height: 58px;}

.smalllogos, .livaddresscont { float: left; margin-top:16px;}

.footer-right {float:right; width:775px;}

.underk {margin: 12px 0 0; text-align: right; width: 775px;}

.iconsholder {margin:-75px 0 0;}

.icon {float:right; margin: 0 0 0 5px;}

.underk a {text-decoration: none; margin-right: -11px;}

.underk p {vertical-align: top;}


#i_arca {width:26px; height:26px; background:url('../images/buttons/icons.png') no-repeat 0 0 transparent;}
#i_arca:hover {background:url('../images/buttons/icons.png') no-repeat 0 -26px transparent;}

#i_dolp {width:26px; height:26px; background:url('../images/buttons/icons.png') no-repeat -26px 0 transparent;}
#i_dolp:hover {background:url('../images/buttons/icons.png') no-repeat -26px -26px transparent;}

#i_face {width:26px; height:26px; background:url('../images/buttons/icons.png') no-repeat -52px 0 transparent;}
#i_face:hover {background:url('../images/buttons/icons.png') no-repeat -52px -26px transparent;}

#i_star {width:26px; height:26px; background:url('../images/buttons/icons.png') no-repeat -78px 0 transparent;}
#i_star:hover {background:url('../images/buttons/icons.png') no-repeat -78px -26px transparent;}

#i_twit {width:26px; height:26px; background:url('../images/buttons/icons.png') no-repeat -104px 0 transparent;}
#i_twit:hover {background:url('../images/buttons/icons.png') no-repeat -104px -26px transparent;}

#i_yout {width:26px; height:26px; background:url('../images/buttons/icons.png') no-repeat -130px 0 transparent;}
#i_yout:hover {background:url('../images/buttons/icons.png') no-repeat -130px -26px transparent;}


/* MAIN MENU ------------------------------------------------------------------------------------------- */
.mainmenu {margin:0; padding: 0px; list-style: none; clear: both;}
.mainmenu li {overflow:hidden; text-indent:-9999px; display:inline; float:left;}
.mainmenu li a {background:url('../images/buttons/mainmenu_new.png') no-repeat; width:100%; height:100%; display:block;}

/* Home Button */
.mainmenu li.home{width:40px; height:11px;}
.mainmenu li.home a{background-position:0px -11px;}
.mainmenu li.home a:hover{background-position:0px 0px;}
.mainmenu li.home a.active{background-position:0px 0px;}

/* Events Button */
.mainmenu li.events{width:55px; height:11px;}
.mainmenu li.events a{background-position:-40px -11px;}
.mainmenu li.events a:hover{background-position:-40px 0px;}
.mainmenu li.events a.active{background-position:-40px 0px;}

/* HQ Button */
.mainmenu li.hq{width:57px; height:11px;}
.mainmenu li.hq a{background-position:-416px -11px;}
.mainmenu li.hq a:hover{background-position:-416px 0px;}
.mainmenu li.hq a.active{background-position:-416px 0px;}

/* Press Button */
.mainmenu li.press{width:47px; height:11px;}
.mainmenu li.press a{background-position:-95px -11px;}
.mainmenu li.press a:hover{background-position:-95px 0px;}
.mainmenu li.press a.active{background-position:-95px 0px;}

/* Photos Button */
.mainmenu li.photos{width:55px; height:11px;}
.mainmenu li.photos a{background-position:-142px -11px;}
.mainmenu li.photos a:hover{background-position:-142px 0px;}
.mainmenu li.photos a.active{background-position:-142px 0px;}

/* Video Button */
.mainmenu li.video{width:46px; height:11px;}
.mainmenu li.video a{background-position:-197px -11px;}
.mainmenu li.video a:hover{background-position:-197px 0px;}
.mainmenu li.video a.active{background-position:-197px 0px;}

/* Corporate Button */
.mainmenu li.corporate{width:70px; height:11px;}
.mainmenu li.corporate a{background-position:-243px -11px;}
.mainmenu li.corporate a:hover{background-position:-243px 0px;}
.mainmenu li.corporate a.active{background-position:-243px 0px;}

/* About Button */
.mainmenu li.about{width:47px; height:11px;}
.mainmenu li.about a{background-position:-313px -11px;}
.mainmenu li.about a:hover{background-position:-313px 0px;}
.mainmenu li.about a.active{background-position:-313px 0px;}

/* Contact Button */
.mainmenu li.contact{width:56px; height:11px;}
.mainmenu li.contact a{background-position:-360px -11px;}
.mainmenu li.contact a:hover{background-position:-360px 0px;}
.mainmenu li.contact a.active{background-position:-360px 0px;}


/* MAIN CAROUSEL CSS ------------------------------------------------------------------------------------------- */
ul#maincarousel li {list-style-type: none;}

.maincarousel_mask { overflow: hidden; position:relative;}

.jcarousel-skin-livnightclub .jcarousel-container {background:#FFF;}

.jcarousel-skin-livnightclub .jcarousel-direction-rtl {direction: rtl;}

.jcarousel-skin-livnightclub .jcarousel-container-horizontal {width: 775px; height: 312px; margin: 0px 0px;}

.jcarousel-skin-livnightclub .jcarousel-clip-horizontal {width: 775px; height: 312px;}

.jcarousel-skin-livnightclub .jcarousel-item {width: 775px; height: 312px;}

.jcarousel-skin-livnightclub .jcarousel-item-horizontal {margin-left: 0; margin-right: 0px;}

.jcarousel-skin-livnightclub .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 0px; margin-right: 0;}

.jcarousel-skin-livnightclub .jcarousel-item-placeholder {background: #000; color: #000;}

/* NEXT BUTTON */
.jcarousel-next-horizontal{position:relative;top:-235px;left:805px;width:30px;height:48px;cursor:pointer;background:transparent url(../images/buttons/carousel_arrows.png) no-repeat -30px 0;}

.jcarousel-direction-rtl .jcarousel-next-horizontal {left: 5px;right: auto; background-image: url(prev-horizontal.png);}

.jcarousel-next-horizontal:hover {background-position: -30px -48px; left:806px;}

.jcarousel-next-horizontal:active {background-position: -30px -48px; left:807px;}

/* PREV BUTTON */
.jcarousel-prev-horizontal{position:relative;top:-187px;left:-60px;width:30px;height:48px;cursor:pointer;background:transparent url(../images/buttons/carousel_arrows.png) no-repeat 0 0;}

.jcarousel-direction-rtl .jcarousel-prev-horizontal{left: auto;right: 5px;background-image: url(next-horizontal.png);}

.jcarousel-prev-horizontal:hover {background-position: 0px -48px; left:-61px;}

.jcarousel-prev-horizontal:active {background-position: 0px -48px; left:-62px;}

/* MAIN CAROUSEL SHADOW */
.jcarousel-shadow-container{position:absolute; top:494px; text-align: center; z-index: -200;}

.jcarousel-shadow{position:absolute;width:791px;height:63px;left:-6px;background:transparent url(../images/backgrounds/masthead_shadow.png) no-repeat 0 0;}


/* HOME --------------------------------------------------------------------------------------------- */
.homeleft {width: 365px; height: 300px; margin-right:45px; float: left;}

.homeleft-title {width: 365px; height: 55px; text-align: center;}

.homeleft-background {position: relative; top: 0px; left: -16px; width: 397px; height: 247px; background:transparent url(../images/backgrounds/home_module_background.png) no-repeat 0 0; z-index: -10;}

.homeleft-content {position: relative; top: -231px; left: 0px; width: 365px; height: 215px;}

.homeright {width: 365px; height: 300px; float: left}

.homeright-title {width: 365px; height: 55px; margin-bottom: 10px; text-align: center;}

.homeright-background {position: relative; top: 0px; left: -16px; width: 397px; height: 247px; background:transparent url(../images/backgrounds/home_module_background.png) no-repeat 0 0; z-index: -10;}

.homeright-content {position: relative; top: -231px; left: 0px; width: 365px; height: 215px;}

#twitter_feed { background: #000000; width: 365px; height: 215px; overflow: hidden; visibility: hidden;}

#twitter_feed #feed_content { float: left;}

#twitter_feed #feed_content div.feed { color: #645e51; font-family: Helvetica, Arial; font-size: 8px; font-weight: bolder; padding-top: 10px; padding-bottom: 10px; padding-left: 6px; width: 320px; border-bottom: 1px solid #2a251b; line-height: 12px; }

#twitter_feed #feed_content div.feed a, a:visited { color: #645e51;}

#twitter_feed #feed_content div.feed a:hover { text-decoration: none; color: #ffffff;}

#twitter_feed #feed_scroll { position: relative; width: 15px; height: 215px; float: right; background: #0a0907; }

#twitter_feed #feed_scroll #feed_scroll_btn { width: 15px; height: 15px; background: #252525; cursor: pointer;}

.unselectable { -moz-user-select: -moz-none; -khtml-user-select: none; -webkit-user-select: none; user-select: none;}

/* EVENTS -------------------------------------------------------------------------------------------- */

.eventscontainer {width: 786px; position:relative; top: 13px; left:-6px;}

.eventscontainer li {list-style-type: none;}

.eventflyer {display: block; float: left; margin: 5px;}

.verticalpagination {text-align: right; clear: both;}

.verticalpagination img {vertical-align: middle; margin-left: 10px;}

.pointer {cursor: pointer;}

#purchaseticket {width: 139px; height:24px; float:left; margin-right:10px; background:url(../images/buttons/purchase_ticket.jpg) no-repeat 0 -24px;}
#purchaseticket:hover,
#purchaseticket:active {background-position: 0 0;}

#facebookshare {width: 82px; height:24px; float:left; margin-right:10px; background:transparent url(../images/buttons/share.jpg) no-repeat 0 -24px;}
#facebookshare:hover,
#facebookshare:active {background-position: 0 0;}


/* PRESS -------------------------------------------------------------------------------------------- */
.pressimages {width:785px;margin: 0 auto; position:relative; top: 13px; left:-6px;}

.pressimages li {list-style-type: none; position:relative; display:inline-block;/* IE7 Hack for inline-block */zoom:1; *display:inline;}

.pressimages img {display: block; float: left; margin: 5px;}


/* HANLDES STUFF ON BOTH PHOTOS AND VIDEOS PAGES----------------------------------------------------- */
.left {width:275px; margin: 0 10px 0 0; float: left; height: 300px; overflow: auto;}

ul.categories {margin: 0; padding: 0; list-style: none;}

ul.categories li {font-size: 15px; letter-spacing:2px; margin: 5px 0 5px 5px; cursor: pointer;}


/* PHOTOS PAGE ONLY --------------------------------------------------------------------------------- */

.photoscontainer {width: 786px; position:relative; top: 13px; left:-6px;}

.photoscontainer li {list-style-type: none;}

.photosmiddle {width:786px; margin: 0; float: left;}

.photosmiddle img { display: block; float: left; margin: 5px; cursor: pointer;}


/* VIDEOS PAGE ONLY --------------------------------------------------------------------------------- */

.videos-title {width: 775px; height: 37px; text-align: center; margin-bottom: 15px;}

.videos-left {width: 171px; height: 265px; float: left; margin-right: 20px;}

.videos-left ul.categories {margin-top: -23px; margin-left: 10px;}

.videos-left ul.categories li {margin: -3px 0; padding: 0;}

.videos-left .videocat {margin: 0; padding: 0; font-family: Arial; font-size: 0.65em; font-weight: normal; text-decoration: none; color:#9F9F9F;}
.videos-left .videocat:hover {color:#FFF;}

.videos-middle {overflow-x: hidden; position:relative; width:129px; margin-right: 30px; float: left; font-family: Arial; font-size: 0.6em; font-weight: normal; line-height: 12px; line-height: 10px;}

.videos-middle img { display: block; width:129px; height: 72px;}

.videos-middle p {margin:5px 0px;}

.videos-right { float: left; width: 425px; height: 258px;}

ul.videos {margin: 0; padding: 0; list-style: none;}
ul.videos li {margin: 0 0 5px; padding: 0; }
ul.videos li a {color: #fff; text-decoration: none;}

.videos-background {position: absolute; top: 40px; left: 334px; width: 456px; height: 289px; background:transparent url(../images/backgrounds/videos_background.png) no-repeat 0 0; z-index: -40;}


/* CORPORATE AND ABOUT PAGE ------------------------------------------------------------------------- */
.corp-abt-left {width: 359px; height: 290px; float: left; margin-right: 12px;}

.corp-abt-left-img {width: 343px; height: 263px; text-align: center;}

.corp-abt-left-background {position: relative; top: -284px; left: -16px; width: 375px; height: 296px; background:transparent url(../images/backgrounds/corp_abt_module_background.png) no-repeat 0 0; z-index: -10;}

.corp-abt-right {width: 404px; float: left}

.corp-abt-right-title {width: 404px; height: 37px; margin-bottom: 20px; text-align: center;}

.corporateright-content {position: relative; top: 0px; left: 0px; text-justify:inherit;}

.corporateright-content p {font-family: Arial; font-size: 12; font-weight: normal; line-height: 14px; color: #9F9F9F; margin-bottom: -5px;}

.corporate-clickto {background:url('../images/buttons/click_to_download.png') no-repeat 0 0 transparent; width:229px; height:9px; display:block;}
.corporate-clickto:hover {background-position: 0 -9px;}
.corporate-clickto:active {background-position: 0 -9px;}


/* ABOUT PAGE --------------------------------------------------------------------------------------- */

.aboutright-content {position: relative; top: 0px; left: 0px; text-justify:inherit;}

.aboutright-content p {font-family: Arial; font-weight: normal; line-height: 14px; color: #9F9F9F; margin-bottom: 5px;}

.aboutright-content .gold {color: #B07D3E;}

.aboutbottom {position: relative; float: left; width: 775px; height:100%;}

.dineimages {margin: 0; padding: 0; width: 775px; list-style: none;}

.dineimages li {float: left; text-align: center; margin-right: 14px;}

.dineimages li:last-child {margin-right: 0;}


/* CONTACT PAGE ------------------------------------------------------------------------------------- */
.contact-title {display: block; width:775px; margin-right: 37px; margin-bottom: 40px;}

.contact-left {float: left; width:320px; margin-right: 25px; }

.contact-right {float: left; margin: 3px 0 0;}

.contact-right p {font-family: Arial; font-size: 0.95em; font-weight: normal; line-height: 14px; color: #808080;}

.contactformlist {margin: 0; padding: 0; list-style: none;}

.contactformlist li input {width:300px; height: 30px; padding: 5px; margin: 5px 0 5px; border:none; background-color: #242424;}

.contactformlist li textarea {width:300px; height: 60px; padding: 5px; margin: 5px 0 13px; border:none; background-color: #242424;}

.contactsubmit {width: 71px; height: 27px; background: url('../images/buttons/contactsubmit.gif') no-repeat; cursor: pointer; border: none;}

.contactsubmit input[type=submit] {background: none; border: 0 none; width:71px; height: 27px;}

